const { Keyset, Key, ParamedKey, PluralKey, LangKeys } = require("@bem/sdk.keyset");
const langKeys = new LangKeys('ru', [
    new Key('Time difference', 'Разница "во" времени'),
    new PluralKey('{count} minute', {
        one: new ParamedKey('{count} minute', '{count} минута', ['count']),
        some: new ParamedKey('{count} minute', '{count} минуты', ['count']),
        many: new ParamedKey('{count} minute', '{count} минут', ['count']),
        none: new Key('{count} minute', 'нет минут')
    })
]);
langKeys.stringify('taburet');;
